View Issue Details

IDProjectCategoryView StatusLast Update
0000013SOGoWeb Calendarpublic2015-01-21 10:03
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version2.2.5Fixed in Version2.2.12 
Summary0000013: Attendees can't set an alarm on an invitation
Description

When dealing with invitation, attendees can only accept or refuse the invitation. It's not possible to set an alarm on the event from the web interface.

TagsNo tags attached.

Relationships

has duplicate 0000076 resolvedludovic modification of accepted event is impossible 
has duplicate 0001941 resolvedfrancis Set individual reminders 

Activities

Marcel

Marcel

2014-05-22 05:13

reporter   ~0007061

Are there any plans to fix this 5-year old bug which – for the many of us using alarms – makes invitations essentially useless?

ludovic

ludovic

2014-05-22 08:37

administrator   ~0007063

It's something we discussed internally about a month ago. We'll target it for 2.2.5.

Christian Mack

Christian Mack

2014-11-24 10:06

developer   ~0007730

It is still not done yet in 2.2.10

Issue History

Date Modified Username Field Change
2009-05-13 13:55 francis New Issue
2009-05-13 13:55 francis Status new => assigned
2009-05-13 13:55 francis Assigned To => francis
2009-07-22 09:34 francis Relationship added has duplicate 0000076
2012-10-16 05:10 Christian Mack Relationship added related to 0001941
2012-10-26 03:43 Christian Mack Relationship added related to 0002069
2012-10-26 03:50 Christian Mack Relationship deleted related to 0002069
2012-10-26 03:53 Christian Mack Relationship added related to 0002074
2012-10-26 13:05 wsourdeau Relationship deleted related to 0002074
2012-10-26 13:06 wsourdeau Relationship deleted related to 0001941
2012-10-26 13:06 wsourdeau Relationship added has duplicate 0001941
2014-05-22 05:13 Marcel Note Added: 0007061
2014-05-22 08:37 ludovic Note Added: 0007063
2014-05-22 08:38 ludovic Target Version => 2.2.5
2014-11-24 10:06 Christian Mack Note Added: 0007730
2015-01-21 10:03 francis Status assigned => resolved
2015-01-21 10:03 francis Fixed in Version => 2.2.12
2015-01-21 10:03 francis Resolution open => fixed